﻿/* Video container */
.video-slide {
    position: relative;
}

/* Video */
.video-bg {
    height: 100vh;
    object-fit: cover;
}

/* Overlay */
.video-overlay {
    position: absolute;
    inset: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 200px;
}

/* Content */
.overlay-content {
    color: #fff;
    padding: 20px;
    z-index:1;
}

/* Date text */
.event-date {
    /*font-size: clamp(20px, 4vw, 36px);*/
    font-weight: 600;
    margin-bottom: 20px;
}

/* Register button */
.btn-register {
    background: linear-gradient(135deg, #6a2cff, #ff5c8d);
    color: #fff !important;
    padding: 8px 40px;
    border-radius: 30px;
    font-size: 16px;
    font-weight: 600;
    text-transform: uppercase;
    border: none;
}

    .btn-register:hover {
        background-color: #6a348d;
        color: #fff !important;
    }

@media (max-width: 768px) {
    .video-overlay {
        margin-top: 135px;
    }
    .overlay-content {
        margin-top: 120px;
    }
}